Fibre Channel (SAN)

Reply
New Contributor
Posts: 2
Registered: ‎05-15-2015

VDX 6730 / NOS 2.1.1 upgrade to NOS 4.1.3

For a test/demo environment I'm using a VDX 6730 with NOS 2.1.1, which needs to be upgrade to NOS 4.1.3 (latest supported version). During upload of 4.1.3 the VDX complained it needs to upgrade to 4.0.0 first (and probably 3.0.0 before that). But these versions are no longer downloadable. Any recommendation?

New Contributor
Posts: 2
Registered: ‎05-15-2015

Re: VDX 6730 / NOS 2.1.1 upgrade to NOS 4.1.3

I was told were to get NOS 4.0.2b, so I could upgrade to that version first. This solved that issue.

Occasional Visitor
Posts: 1
Registered: ‎04-23-2013

Re: VDX 6730 / NOS 2.1.1 upgrade to NOS 4.1.3

You need to update to 3.0 first, then 4.0, then 4.1.3 if you want to keep your config intact.  Every version ever released is available under "downloads" on the MyBrocade portal.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.